[Rainmeter]
Update=50

Author=easy-art

;----------------------------------------

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
notesfile="#CURRENTPATH#my.notes"

[MeasureNotes]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#notesfile#
Disabled=0
Separator=¶
#Subfolders=0
#FileFilter=*.txt

[buttons]
FontFace=Century Gothic
FontSize=7
FontColor=255,255,255,128
AntiAlias=1

[style]
FontFace=Adobe Fan Heiti Std
FontSize=9
FontColor=767575
AntiAlias=1
ClipString=2
X=5
Y=20
H=275
W=190


;----------------------------------------


[Head]
Meter=Image
ImageName=head.png

[edit]
Meter=String
MeterStyle=buttons
Text=edit
X=4
Y=3
MouseOverAction=!execute [!RainmeterHideMeter edit][!RainmeterShowMeter edit_a]

[hide]
Meter=String
MeterStyle=buttons
Text=hide
X=170r
Y=r
MouseOverAction=!execute [!RainmeterHideMeter hide][!RainmeterShowMeter hide_a]

[edit_a]
Meter=String
MeterStyle=buttons
FontColor=255,255,255,255
Text=edit
X=4
Y=3
LeftMouseUpAction=!execute [!RainmeterRedraw "#CURRENTPATH#full.ini"][notepad "#notesfile#"]
MouseLeaveAction=!execute [!RainmeterHideMeter edit_a][!RainmeterShowMeter edit]
Hidden=1

[hide_a]
Meter=String
MeterStyle=buttons
FontColor=255,255,255,255
Text=hide
X=170r
Y=r
LeftMouseUpAction=!execute [!RainmeterActivateConfig "#CURRENTCONFIG#" "mini.ini"][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter hide_a][!RainmeterShowMeter hide]
Hidden=1

[Notes Bg]
Meter=Image
ImageName=notesarea.png
X=
Y=17

[NotesText]
MeasureName=MeasureNotes
Meter=STRING
MeterStyle=style
